AnsweredAssumed Answered

Qualys Cloud Agent and Ubuntu 16

Question asked by Jonathan Ocab on Jun 22, 2017

According to the download pop-up in web ui:

 

1.6.1.26
Hash-SHA-256 : 49848820dd6dd415decdaf0b7c9c9830ef8b4c8d5aade9f45a6668504a71dfc7
Linux (.deb) Installation Requirements
We support Debian 7, 8 and Ubuntu 12, 14, 15.

 

I found a Qualys Community thread that said Ubuntu 16 was supported in 2016, but why does the actual download page still not indicate 16 is supported?

Outcomes